robot-player(1)

NAME
robot-player - robot device interface server

SYNOPSIS
robot-player [options] [<configfile>]

DESCRIPTION
robot-player is the server program in the Player robot device interface framework. With robot-player running on the Robot local and remote programs can access the robots hardware.

OPTIONS

-h  Output a brief help message.

-d level
    debug message level (0 = none, 1 = default, 9 = all).

-p port
    port where Player will listen. Default: 6665

-q  quiet mode: minimizes the console output on startup.

AUTHOR
Player was written by Brian Gerkey <gerkey@users.sourceforge.net> and contributors. This manual page was written by Daniel Hess for the Debian Project.

SEE ALSO
The HTML documentation in /usr/share/doc/player/html of the robot-player-doc package.